<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes</title>
    <style>  
      main {
        color: tomato;
        font-family: Verdana ;
        font-size: medium ;
      }
      table, th, td{
        border: 1px solid black;
      }
      center{
          margin-left: auto;
          margin-right: auto;
      }
      ul{
        list-style-type: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
      }
      li{
        display: inline;
        float: left;
      }
      li a {
        display: block;
        color:black;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
      }
     </style>
  </head>
  <body style="background-color: beige;">
    <ul>
      <li><a href="http://127.0.0.1:8000/lab-4/">Notes</a></li>
      <li><a href="http://127.0.0.1:8000/lab-4/add-note">Add Notes</a></li>
      <li><a href="http://127.0.0.1:8000/lab-4/note-list">Note List</a></li>
    </ul>
    <main>
    <h1> Table of Notes </h1>
    <table style="width:40%;background-color: lavender;">
      <tr>
        
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
  
      <tr>
        {% for note in notes %}
        <tr>
          
          <td>{{note.to}}</td>
          <td>{{note.From}}</td>
          <td>{{note.title}}</td>
          <td>{{note.message}}</td>
        </tr>
        {% endfor %}
      </tr>
    </table>
  </main>
  </body>
</html>